From: "Kevin Gill" <[email-masked]>
Date: Sat, 8 May 2010 00:42:13 +0100

Hello,
I am Dr. Ali Said from Saudi Arabia , I was an oil Business man, suffering
from a long time lungs cancer. From all indications my condition is really
deteriorating and it's quite obvious that I won't live more than 2 months
according to my doctors. This is because the cancer stage has gotten to a
very bad stage. I have deposited some funds with a Storage Firm in Europe
some years ago and I will want you to help me collect this money and
dispatched it to charity organizations before I die. 30% of this money
will be for your time and effort, while 70% goes to charity.Reply me
earliest for more details you can reach me with the following email:
[email-masked]
Best Regards
Dr. Ali Said